TARGETS = unattended-upgrades mdadm atd lxcfs lvm2-lvmetad lxd lvm2-lvmpolld killprocs apport rsync cron dbus ssh acpid single ondemand rc.local
INTERACTIVE =
single: killprocs
ondemand: unattended-upgrades mdadm atd lxcfs lvm2-lvmetad lxd lvm2-lvmpolld apport rsync cron dbus ssh acpid
rc.local: unattended-upgrades mdadm atd lxcfs lvm2-lvmetad lxd lvm2-lvmpolld apport rsync cron dbus ssh acpid
